package org.cs.mgr.user.dao;

import java.util.List;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.user.model.MgmMessage;

/**
 * 
 * @ClassName: IMgmMessageDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:28:56
 */
public interface IMgmMessageDao extends IBaseDao<MgmMessage> {

	Pager queryMgmMessages(Pager page);
	
	Pager queryMgmMessageByUserId(Pager page,String userId);
	
	List<MgmMessage> queryMgmMessageByUserId(String userId);
	
	int countMgmMessage(String userId);
}
